Loading...
Searching...
No Matches
sagetsvhandler.h File Reference
`#include <odsstream/odsdochandlerinterface.h>`
`#include "pappsomspp/core/processing/uimonitor/uimonitorinterface.h"`
`#include "../../../../peptide/peptide.h"`
`#include "sagereader.h"`
`#include "../psmproteinmap.h"`
`#include <QCborArray>`

Go to the source code of this file.

## Classes

class | pappso::cbor::psm::SageTsvHandler
struct | pappso::cbor::psm::SageTsvHandler::Line
struct | pappso::cbor::psm::SageTsvHandler::Psm
struct | pappso::cbor::psm::SageTsvHandler::Scan
struct | pappso::cbor::psm::SageTsvHandler::Sample

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::cbor
namespace | pappso::cbor::psm